RubyGems Navigation menu

dm-types-legacy 0.1.1

dm-types-legacy is a collection of legacy data types for working with legacy databases or unsanitized data.

Versions:

  1. 0.1.1 - March 23, 2011 (9 KB)
  2. 0.1.0 - November 06, 2010 (9 KB)

Runtime Dependencies (1):

  • dm-core ~> 1.0
  • Development Dependencies (2):

  • bundler ~> 1.0.0
  • yard ~> 0.6.0
  • Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    cabd37d7f98109a84afdb3b6388ae7beca381c92d97e2ef7b9f1e8560554f3d4

    Total downloads 6,525

    For this version 3,559

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: